<?xml version="1.0" encoding="GB2312"?>
<NightCountdownConfig>
    <back_square value="3000"/>
    <back_normal value="2"/>
    <front_square_rawhdr value="1200"/>
    <front_square_mfnr value="1200"/>
    <front_square_night_rawhdr value="1200"/>
    <front_square_night_rawhdr_face value="1200"/>
    <front_normal_rawhdr value="2000"/>
    <front_normal_rawhdr_face value="2500"/>
    <front_normal_rawhdr_beauty_face value="3000"/>
    <front_normal_mfnr value="1200"/>
    <front_normal_night_rawhdr value="2500"/>
    <front_normal_night_rawhdr_face value="2500"/>
    <front_normal_night_rawhdr_beauty_face value="3000"/>
</NightCountdownConfig>
